object Form2: TForm2
  Left = 293
  Top = 164
  Width = 808
  Height = 493
  Caption = 'Help'
  Color = clBtnFace
  Font.Charset = SHIFTJIS_CHARSET
  Font.Color = clWindowText
  Font.Height = -15
  Font.Name = 'lr oSVbN'
  Font.Style = []
  OldCreateOrder = False
  PixelsPerInch = 120
  TextHeight = 15
  object Memo1: TMemo
    Left = 0
    Top = 0
    Width = 800
    Height = 453
    Align = alClient
    Lines.Strings = (
      ''
      '<<Calculating Absorption-Inhibition Effects>>'
      ''
      
        'This is a special program developed to estimate the absorption-i' +
        'nhibition effect for a certain pigment used in photochemical '
      'reactions.'
      ''
      
        'The input data must consist of three columns; e.g., wavelength (' +
        'nm), absobance_0, absorbance_1, where three numerical '
      
        'values should be separated by tab codes. An example of input dat' +
        'a file is supplied in the program folder.'
      ''
      
        'The absorbance_0 data correspond to the initial spectrum of the ' +
        'photolysis solution, which corresponds to the spectrum'
      
        'of the pigment molecule used to photosensitize the photochemistr' +
        'y of interest.'
      ''
      
        'The absorbance_1 data correspond to the spectrum recorded during' +
        ' the photolysis where the absorption spectrum of the'
      
        'photoproduct overlaps. In other words, the observed spectrum cor' +
        'responds to the sum of the initial pigment spectrum and'
      'the spectrum of the photoproduct.'
      ''
      
        'Such two spectral data should be prepared in a single file as at' +
        'tached.'
      ''
      
        'Upon reading the file, all the calculations will be immediately ' +
        'carried out and the results appear in a Word-Excel like window. '
      ''
      
        'If you wish to change the wavelength range and the interval of d' +
        'ata points, you can change the conditions displayed at the '
      
        'bottom of the main program window and then press the '#39'save_resul' +
        'ts'#39' button to make the file.'
      ''
      
        'If you wish to save all the data displayed in the window, just '#39 +
        'save'#39' the data as a file from the pull down menu '#39'File'#39'.'
      ''
      
        'In either case, open the saved file using Word-Excel to draw the' +
        ' '#39'Absorption-Inhibition Effect'#39' calculated by the program.'
      ''
      ''
      ''
      'Ken Sakai'
      'Department of Chemistry, Faculty of Science, Kyushu University'
      'Hakozaki 6-10-1, Higashi-ku, Fukuoka 812-8581, Japan'
      ''
      ' '
      ' '
      ' ')
    TabOrder = 0
  end
end
