unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  Menus, StdCtrls, Grids, Spin;

type
  TForm1 = class(TForm)
    StringGrid1: TStringGrid;
    Button1: TButton;
    SaveDialog1: TSaveDialog;
    MainMenu1: TMainMenu;
    File1: TMenuItem;
    Save1: TMenuItem;
    Exit1: TMenuItem;
    OpenDialog1: TOpenDialog;
    SpinEdit1: TSpinEdit;
    Edit1: TEdit;
    Edit2: TEdit;
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    Opennmabs0absttoCalculateAll1: TMenuItem;
    Edit3: TEdit;
    Edit4: TEdit;
    SpinEdit2: TSpinEdit;
    Button2: TButton;
    Label5: TLabel;
    Label6: TLabel;
    Label7: TLabel;
    Help1: TMenuItem;
    procedure Exit1Click(Sender: TObject);
    procedure Save1Click(Sender: TObject);
    procedure Button1Click(Sender: TObject);
    procedure Opennmabs0absttoCalculateAll1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
    procedure Help1Click(Sender: TObject);
  private
    { Private 錾 }
  public
    { Public 錾 }
  end;

var
  Form1: TForm1;
  dirinfo, dirinfo0 : string;
  nline : integer;
  ndata : integer;
  txt : TextFile;
  FileDum : string;
  nm,ab1,ab2 : array of extended;

const
  atai = 0.434294481;

implementation

uses Unit2;

{$R *.DFM}

function tsmit (abs: extended): extended;
  begin
   tsmit := 100*exp(-abs/atai);
  end;

function abs_initial (abs0: extended): extended;
  begin
   abs_initial := 100*(1-exp(-abs0/atai));
  end;

function abs_final (abs0,abs1: extended): extended;
  begin
   abs_final := 100*abs0/abs1*(1-exp(-abs1/atai));
  end;


procedure TForm1.Exit1Click(Sender: TObject);
begin
  halt;
end;

procedure TForm1.Save1Click(Sender: TObject);
var
  ii,jj : integer;
  SaveFile : string;
begin
  SaveDialog1.InitialDir := dirinfo;
  with SaveDialog1 do
  if Execute then
    begin


      SaveFile := FileName;

      dirinfo := ExtractFileDir(SaveFile);
      SetCurrentDir(dirinfo);
      SaveDialog1.InitialDir :=dirinfo;

      AssignFile(txt,dirinfo0+'\dirinf');
      Rewrite(txt);
      writeln(txt, dirinfo);
      CloseFile(txt);

      AssignFile(txt,SaveFile);
      Rewrite(txt);
      for jj := 0 to StringGrid1.RowCount-1 do
        begin
          for ii := 0 to StringGrid1.ColCount-2 do
            begin
              write(txt,StringGrid1.Cells[ii,jj],'	');
            end;
          writeln(txt,StringGrid1.Cells[StringGrid1.ColCount-1,jj]);
        end;
      CloseFile(txt);


    end;

end;

procedure TForm1.Button1Click(Sender: TObject);
var
ii,jj : integer;
absorbance1,absorbance2 : extended;
hi : extended;

begin
  Form1.StringGrid1.RowCount := Form1.SpinEdit1.Value + 2;
  Form1.StringGrid1.ColCount := Form1.SpinEdit1.Value + 2;

  for ii := 0 to Form1.SpinEdit1.Value do
    begin
      Form1.StringGrid1.Cells[ii+1,0] :=
      FloatToStr(StrToFloat(edit1.text)+(StrToFloat(Form1.edit2.text)-StrToFloat(Form1.edit1.text))/Form1.SpinEdit1.Value*ii);
    end;

  for ii := 0 to Form1.SpinEdit1.Value do
    begin
      Form1.StringGrid1.Cells[ii+1,1] := FloatToStr(abs_initial(StrToFloat(Form1.StringGrid1.Cells[ii+1,0])));
    end;

  for jj := 1 to Form1.SpinEdit1.Value do
    begin
      Form1.StringGrid1.Cells[0,jj+1] :=
      FloatToStr(StrToFloat(edit1.text)+(StrToFloat(Form1.edit2.text)-StrToFloat(Form1.edit1.text))/Form1.SpinEdit1.Value*jj);
    end;

  for ii := 0 to Form1.SpinEdit1.Value do
    begin
      for jj := ii+1 to Form1.SpinEdit1.Value do
        begin

          absorbance1 := StrToFloat(edit1.text)+(StrToFloat(Form1.edit2.text)-StrToFloat(Form1.edit1.text))/Form1.SpinEdit1.Value*ii;
          absorbance2 := StrToFloat(edit1.text)+(StrToFloat(Form1.edit2.text)-StrToFloat(Form1.edit1.text))/Form1.SpinEdit1.Value*jj;

          hi := abs_final(absorbance1,absorbance2)/abs_initial(absorbance1);

          Form1.StringGrid1.Cells[ii+1,jj+1] := FloatToStr(hi);

        end;
    end;


end;

procedure TForm1.Opennmabs0absttoCalculateAll1Click(Sender: TObject);
var
  ii : integer;
  strbuf : string;
begin


  OpenDialog1.InitialDir := dirinfo;
  with OpenDialog1 do
  if Execute then
    begin
      FileDum := FileName;

      GetDir(0,dirinfo);
      SetCurrentDir(dirinfo);

      AssignFile(txt,dirinfo0+'\dirinfo');
      Rewrite(txt);
      writeln(txt,dirinfo);
      CloseFile(txt);

      AssignFile(txt, FileDum);
      Reset(txt);
      ii := 0;
      while not eof(txt) do
      begin
        ii := ii + 1;
        readln(txt,strbuf);
      end;
      CloseFile(txt);

      nline := ii;

      ndata := nline;

      SetLength(nm,ndata+100);
      SetLength(ab1,ndata+100);
      SetLength(ab2,ndata+100);

      StringGrid1.RowCount := ndata + 1;
      Form1.StringGrid1.Cells[0,0] := 'nm';
      Form1.StringGrid1.Cells[1,0] := 'Abs_ini';
      Form1.StringGrid1.Cells[2,0] := 'Abs_sat';
      Form1.StringGrid1.Cells[3,0] := 'T_ini';
      Form1.StringGrid1.Cells[4,0] := 'T_sat';
      Form1.StringGrid1.Cells[5,0] := '(100-T)ini';
      Form1.StringGrid1.Cells[6,0] := '(100-T)sat';
      Form1.StringGrid1.Cells[7,0] := 'absd_ini';
      Form1.StringGrid1.Cells[8,0] := 'absd-sat';
      Form1.StringGrid1.Cells[9,0] := 'a_sat/a_ini';


      StringGrid1.ColCount := 10;

      AssignFile(txt, FileDum);
      Reset(txt);
      ii := 0;
      while not eof(txt) do
      begin
        ii := ii + 1;
        readln(txt,nm[ii],ab1[ii],ab2[ii]);
      end;
      CloseFile(txt);

      for ii := 1 to ndata do
        begin
          Form1.StringGrid1.Cells[0,ii] := FloatToStr(nm[ii]);
          Form1.StringGrid1.Cells[1,ii] := FloatToStr(ab1[ii]);
          Form1.StringGrid1.Cells[2,ii] := FloatToStr(ab2[ii]);
          Form1.StringGrid1.Cells[3,ii] := FloatToStr(tsmit(ab1[ii]));
          Form1.StringGrid1.Cells[4,ii] := FloatToStr(tsmit(ab2[ii]));
          Form1.StringGrid1.Cells[5,ii] := FloatToStr(100-tsmit(ab1[ii]));
          Form1.StringGrid1.Cells[6,ii] := FloatToStr(100-tsmit(ab2[ii]));
          Form1.StringGrid1.Cells[7,ii] := FloatToStr(abs_initial(ab1[ii]));

          Form1.StringGrid1.Cells[8,ii] := FloatToStr(abs_final(ab1[ii],ab2[ii]));

          if abs_initial(ab1[ii]) <> 0 then
          Form1.StringGrid1.Cells[9,ii] := FloatToStr(abs_final(ab1[ii],ab2[ii])/abs_initial(ab1[ii]))
          else
          Form1.StringGrid1.Cells[9,ii] := '0';
        end;



    end;


end;

procedure TForm1.Button2Click(Sender: TObject);
var
  ii,jj : integer;
  initial_nm, final_nm : extended;
  nm_interval : integer;
  nm_site : extended;
  SaveFile : string;
label 10;
begin
  SaveDialog1.InitialDir := dirinfo;
  with SaveDialog1 do
  if Execute then
    begin

    initial_nm :=StrToFloat(Form1.Edit3.text);
    final_nm :=StrToFloat(Form1.Edit4.text);
    nm_interval := Form1.SpinEdit2.Value;

      SaveFile := FileName;

      dirinfo := ExtractFileDir(SaveFile);
      SetCurrentDir(dirinfo);
      SaveDialog1.InitialDir :=dirinfo;

      AssignFile(txt,dirinfo0+'\dirinf');
      Rewrite(txt);
      writeln(txt, dirinfo);
      CloseFile(txt);

      AssignFile(txt,SaveFile);
      Rewrite(txt);
          write(txt,'wavelength (nm)','	');
          write(txt,'Abs. before irradiation','	');
          write(txt,'Abs. after saturation','	');
          write(txt,'Absorption at MLCT before irradiation','	');
          write(txt,'Absorption at MLcT at saturation','	');
          writeln(txt,'Abs_sat/Abs_ini');

        for ii := 1 to StringGrid1.RowCount - 1 do
          begin
            if StrToFloat(StringGrid1.Cells[0,ii]) >= initial_nm then
              begin
                if StrToFloat(StringGrid1.Cells[0,ii]) <= final_nm then
                  begin
                     for jj := 0 to round((final_nm-initial_nm)/nm_interval) + 1 do
                       begin
                         if StrToFloat(StringGrid1.Cells[0,ii])= initial_nm + nm_interval*jj then
                           begin
          write(txt,Form1.StringGrid1.Cells[0,ii],'	');
          write(txt,Form1.StringGrid1.Cells[1,ii],'	');
          write(txt,Form1.StringGrid1.Cells[2,ii],'	');
          write(txt,Form1.StringGrid1.Cells[7,ii],'	');
          write(txt,Form1.StringGrid1.Cells[8,ii],'	');
          writeln(txt,Form1.StringGrid1.Cells[9,ii]);
                           end;

                      end;
                   end;
               end;
          end;

      CloseFile(txt);

    end;

end;

procedure TForm1.Help1Click(Sender: TObject);
begin
  Form2.Show;
end;

initialization
  GetDir(0,dirinfo0);
  SetCurrentDir(Dirinfo0);
end.
